Node('test_ips.psi.ch',
     'ips test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.oiclassic.IPS_IO',
    '',
    uri='ma11-ts:3002',
    )

Mod('B',
    'frappy_psi.oiclassic.Field',
    'magnetic field',
    io='io',
    target=Param(max=0.2),
    )